* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cds-820_nai:after { display: table; content: ''; clear: both; }

.ssyax-955_m { clear: both; }

.xdt-757_ep { width: 1000px; margin: 0 auto; }


.qos-589_bhaaa
{
	display: block;
}

.qos-589_bhaaa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xdt-757_ep
{
	margin-top: 70px;
}

.jqed-693_ukcf 
{
	display: table;
	position: relative;
}



.kese_480-o
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kese_480-o > a
{
	display: block;
	float: left;
}

.kese_480-o > a.doo_679__xjjrc
{
	margin-right: 10px;
}

.kese_480-o > a.dayz-414_ht
{
	margin-right: 10px;
}


.kese_480-o > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kese_480-o > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kese_480-o > a.doo_679__xjjrc > div > span
{
	background-image: url(../images/FB.png);
}

.kese_480-o > a.dayz-414_ht > div > span
{
	background-image: url(../images/X.png);
}

.kese_480-o > span.hdqc_875-n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hm_169-is 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.itdau-356_gsc { background-color: #171717; }

.itdau-356_gsc .aciia_883-xsjqe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.itdau-356_gsc .bjsp_92-aqv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.itdau-356_gsc .bjsp_92-aqv > .wv-817_msh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bjsp_92-aqv .b_668-gc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qw_517__qoexe
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qw_517__qoexe > .h_222-wxrek 
{
	float: right;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym.active > .e_869__hg
{
	visibility: visible;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li
{
	display: block;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a:hover > .fh_475__vho > .qgx_338__oeoa
{
	 
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .mahd_508-np
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a:hover > .mahd_508-np
{
	text-decoration: underline;
}




.h_222-wxrek > .t-589_ym > .vyj_949__udk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.h_222-wxrek > .t-589_ym.active > .vyj_949__udk
{
	background: #f5f5f5;
}


.h_222-wxrek > .t-589_ym > .vyj_949__udk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qw_517__qoexe .bghjh-487_tii
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qw_517__qoexe .bghjh-487_tii > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qw_517__qoexe .t-589_ym.active .bghjh-487_tii > span
{
	color: #171717;
}



.qw_517__qoexe .fwdh_162-nd
{
	height: 24px;
	width: 34px;
}

.qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qw_517__qoexe .t-589_ym.active .fwdh_162-nd > .deiyi_318__gbu
{
	border:1px solid #171717;
}

.qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v_280__ywbwg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v_280__ywbwg > .flijg_774__ovaas
{
	display: table;
	margin-top: 70px;
}



.v_280__ywbwg > .flijg_774__ovaas > *
{
	display: table-cell;
	vertical-align: middle;
}

.v_280__ywbwg > .flijg_774__ovaas > .bbb_681-dh
{
	width: 440px;
	max-width: 440px;
}

.v_280__ywbwg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v_280__ywbwg > h1 .ubw_654-cgeja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v_280__ywbwg > .fj-950_ec
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bbb_681-dh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bbb_681-dh > .qwm_964__mjhj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qwm_964__mjhj.cgi_32__ti
{
	margin-right: 100px;
}


.qwm_964__mjhj > h3.vah_407__devz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qwm_964__mjhj.cgi_32__ti > h3.vah_407__devz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bbb_681-dh > .qwm_964__mjhj .bzg_260__cioo
{
	
}


.qwm_964__mjhj .is_91-eje
{
	display: none;
}


.qwm_964__mjhj .bzg_260__cioo.ciqk_316-t
{
	margin-top: 20px;
}

.qwm_964__mjhj .bzg_260__cioo .khaei-31_g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qwm_964__mjhj.cgi_32__ti .bzg_260__cioo .khaei-31_g
{
	font-size: 16px;
	font-weight: normal;
}



.qwm_964__mjhj .bzg_260__cioo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qwm_964__mjhj.cgi_32__ti .bzg_260__cioo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qwm_964__mjhj .bzg_260__cioo .zveg_139-pwb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qwm_964__mjhj.cgi_32__ti .bzg_260__cioo .zveg_139-pwb
{
	max-width: 384px;
	font-size:16px;
}

.qwm_964__mjhj .ozyd_379__ee {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qwm_964__mjhj.cgi_32__ti .ozyd_379__ee 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hyjf_50__zdjix
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hyjf_50__zdjix > .rl_265__gaacw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hyjf_50__zdjix > .rl_265__gaacw.w_108-b
{
	right: -10px;
	top:-10px;
}

.hyjf_50__zdjix > .rl_265__gaacw.bmzb_900__uyi
{
	top:0px;
	right: -20px;
}

.hyjf_50__zdjix > .rl_265__gaacw > .zxdmb-5_j
{
	display: table-cell;
	vertical-align: middle;
}


.hyjf_50__zdjix > .rl_265__gaacw .aw-427_bc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hyjf_50__zdjix > .rl_265__gaacw .bkida-288_gmif
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.erff_589-caykh > .hyjf_50__zdjix > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v_280__ywbwg > .flijg_774__ovaas > .nc_265-u
{
	width: 280px;
}


.nc_265-u > .fhqf_281-e
{
    font-size: 16px;
    line-height: 180%;
}


.nc_265-u > .fhqf_281-e > b, .nc_265-u > .fhqf_281-e > h2, .nc_265-u > .fhqf_281-e > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nc_265-u > .fhqf_281-e > ol
{
	padding-left: 20px;
}


main
{
	
}


.eb-863_qv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ekfoq_145-ov
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ekfoq_145-ov > li
{
	display: inline-block;
}

.ekfoq_145-ov > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ekfoq_145-ov > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ekfoq_145-ov > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ekfoq_145-ov > li.active > a
{
	color: #545454;
}




.sfx_448__ch 
{ 
	margin-bottom: 50px; 

}



.sfx_448__ch > .waif_780-qx
{
	 padding: 30px;
	overflow: hidden;
}


.sfx_448__ch > .waif_780-qx:after { display: table; content: ''; clear: both; }




.sfx_448__ch h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sfx_448__ch h1 .ubw_654-cgeja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sfx_448__ch h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sfx_448__ch h2:first-child
{
	padding-top: 0px;
}

.sfx_448__ch .waif_780-qx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sfx_448__ch .waif_780-qx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sfx_448__ch h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.sfx_448__ch h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sfx_448__ch h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sfx_448__ch h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.waif_780-qx ul { margin-top: 12px; }


.waif_780-qx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.waif_780-qx ul.clear > li, .waif_780-qx ol.clear > li 
{
	clear: both;
}

.waif_780-qx ul.clear > li:after, .waif_780-qx ol.clear > li:after { display: block; content: ''; clear: both; }


.waif_780-qx ul.z-3_cabl
{
	margin-top: 0px !important;
}

.waif_780-qx ul.z-3_cabl > li 
{
	margin-left: 0px !important;
}

.waif_780-qx ol { margin-left: 20px; margin-top: 12px; }

.waif_780-qx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.waif_780-qx ul.list-recomend
{
	
}

.waif_780-qx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.waif_780-qx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.waif_780-qx ul.list-recomend > li .dscr_img .date, .waif_780-qx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.waif_780-qx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.waif_780-qx .e_954-rmb > .aiu_288__eclgg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.waif_780-qx .e_954-rmb > .psa_32__z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.sfx_448__ch > .waif_780-qx.eb-863_qv.i_974-pe 
{
	margin-bottom: 50px;
}


.sfx_448__ch > .waif_780-qx.eb-863_qv.i_974-pe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.i_974-pe table.fncie-50_deq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_974-pe table.fncie-50_deq tfoot td b
{
	text-align: center;
}


.i_974-pe table.fncie-50_deq td
{
	width: 50%;
}


.sfx_448__ch table { border-collapse: separate; border-spacing: 3px; }

.sfx_448__ch td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sfx_448__ch th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fncie-50_deq
{
	width: 100%;
}

table.fncie-50_deq td
{
	padding: 0;
}

table.fncie-50_deq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fncie-50_deq a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.f_728-s
{
	width: 100%;
}


table.f_728-s th
{
	text-align: left;
	font-weight: bold;
}

table.f_728-s th.ic_587__e
{
	max-width: 200px;
}
table.f_728-s th.uoph_520__rsheg
{
	max-width: 100px;
}
table.f_728-s th.a_986-qvs
{
	
}

table.f_728-s td
{
	padding: 5px 10px;
}

table.f_728-s tr.dbfob_847__jwsij td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.f_728-s tr.dbfob_847__jwsij td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.f_728-s tr.dbfob_847__jwsij td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.f_728-s tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.f_728-s td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sx_387-bd.gu_804__z
{ 
	margin-bottom: 50px; 

}


.sx_387-bd.gu_804__z h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cb_60__ceq
{
	padding: 30px;
}


.sx_387-bd ul
{
	display: block;
}

.sx_387-bd ul.z-3_cabl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sx_387-bd ul.z-3_cabl > li:after
{ display: table; content: ''; clear: both; }



.sx_387-bd ul.z-3_cabl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sx_387-bd ul.z-3_cabl > li:not(:last-child)
{
	padding-top: 30px;
}


.sx_387-bd ul.z-3_cabl > li:last-child, .sx_387-bd.j-869_trxe .waif_780-qx ul > li:last-child
{
	margin-bottom: 0px;
}


.sx_387-bd ul.z-3_cabl > li .ofega_613-igczp
{
	margin-bottom: 12px;
}

.sx_387-bd ul.z-3_cabl > li .ofega_613-igczp > i
{
	font-size: 18px;
	font-style: italic;
}

.sx_387-bd ul.z-3_cabl > li .bgeea_414__nlzge
{
	float: left;
}


.sx_387-bd ul.z-3_cabl > li .bgeea_414__nlzge img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sx_387-bd ul.z-3_cabl > li .bn_973__jag
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sx_387-bd ul.z-3_cabl > li .item_rev
{
	display: none;
}

.sx_387-bd .ejg_328-cex
{
	margin-top: 20px;
	text-align: center;
}



.sx_387-bd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e-425_jfthh.gu_804__z
{ 
	margin-bottom: 50px; 

}

.e-425_jfthh.gu_804__z h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e-425_jfthh.gu_804__z ul
{
	display: table;
	width: 100%;
}

.e-425_jfthh.gu_804__z ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e-425_jfthh.j-869_trxe .waif_780-qx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e-425_jfthh ul > li:last-child, .e-425_jfthh.j-869_trxe .waif_780-qx ul > li:last-child
{
	margin-bottom: 0px;
}


.e-425_jfthh ul > li .b_88__djqp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.e-425_jfthh ul > li .ld_293-defss
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.e-425_jfthh ul > li .ld_293-defss > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e-425_jfthh ul > li .hbj-644_ee
{
	margin-bottom: 12px;
}

.e-425_jfthh ul > li .pd_469-vhd
{
	color: #777777;
}



.e-425_jfthh .i-608_eszcq
{
	margin-top: 20px;
	text-align: center;
}




.ddioi-293_gdzrv 
{ 
	margin-bottom: 50px;
}

.ddioi-293_gdzrv .gb-696_d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ddioi-293_gdzrv .gb-696_d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ddioi-293_gdzrv .gb-696_d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ddioi-293_gdzrv .v_746__m 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.o_958-i
{
	display: block;
	line-height: 130%;

}

.o_958-i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.o_958-i > div > dt
{
	display:inline-block;
}

.o_958-i > div > dd
{
	display:inline;
}

.ddioi-293_gdzrv .au_858-fexi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ddioi-293_gdzrv h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fejsc-769_lam {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fejsc-769_lam > .qpgj_300-rc
{
	display: table;
	width: 100%;
}


.fejsc-769_lam > .qpgj_300-rc > *
{
	display: table-cell;
	vertical-align: top;
}


.fejsc-769_lam .hyjf_50__zdjix > img
{
	max-width: 400px;
}



.of_591-eav 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mmda_487-mig
{
	display: block;
	margin-right: 40px;
}


.mmda_487-mig li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mmda_487-mig li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mmda_487-mig li a:hover
{
	text-decoration: underline;
}

.peraf_448-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.peraf_448-h .aky_739-h
{
	display: block;
	text-decoration: none;
}

.peraf_448-h .aky_739-h .ubw_654-cgeja
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.peraf_448-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.peraf_448-h .ju_556__eivet
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ju_556__eivet a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ju_556__eivet a:hover
{
	text-decoration: underline;
}



.peraf_448-h .ebau-102_l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.peraf_448-h .cxbf-731_ecsq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gdmx_272__uyu
{
	padding: 30px;
    overflow: hidden;
}


.gdmx_272__uyu > .ccwqn_539-fggb
{
	float: right;
	width: 50%;
}

.gdmx_272__uyu > .ccwqn_539-fggb > .s_757__qcgm
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gdmx_272__uyu > .ccwqn_539-fggb > .s_757__qcgm > .o_958-i
{
	margin-top: 20px;
}

.gdmx_272__uyu > .dieia_575-a
{
	float: left;
	width: 50%;
}

.gdmx_272__uyu > .dieia_575-a form
{
	display: block;
	width: 100%;
}

.gdmx_272__uyu > .dieia_575-a .s_518__o
{
	margin-top: 20px;
}

.gdmx_272__uyu > .dieia_575-a .hzsaj_939__bbjdh
{
	display: none;
}


.gdmx_272__uyu > .dieia_575-a .s_518__o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gdmx_272__uyu > .dieia_575-a .s_518__o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gdmx_272__uyu > .dieia_575-a .s_518__o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gdmx_272__uyu > .dieia_575-a .s_518__o .hzik_857-yjs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gdmx_272__uyu > .dieia_575-a .vkjja_912-elq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xdt-757_ep { width: 100%; }
	
.itdau-356_gsc { text-align: center; }
	
	
	
	
.itdau-356_gsc .bjsp_92-aqv
	{
		
		
	}

	
	

	
	
	
	.kese_480-o
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kese_480-o > a
{
	
}

	
.kese_480-o > a.dayz-414_ht
{
	margin-right: 0px;
}
	
.kese_480-o > a > div
{
    width: 24px;
	height: 24px;
}

.kese_480-o > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kese_480-o > a.doo_679__xjjrc > div > span
{
	
}

.kese_480-o > a.dayz-414_ht > div > span
{
	
}


.kese_480-o > span.hdqc_875-n
{
	display: none;
}
	

	
	
	.hm_169-is
	{
		width: auto;
	}
	
	
	.qw_517__qoexe
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qw_517__qoexe > .h_222-wxrek > .t-589_ym:not(.active)
	{
		position: relative;
	}
	
	
		.qw_517__qoexe > .h_222-wxrek > .t-589_ym.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.h_222-wxrek > .t-589_ym > .vyj_949__udk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg
	{
		
		display: none;
	}
	


.qw_517__qoexe > .h_222-wxrek > .t-589_ym.active > .e_869__hg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul
{
	display: block;
	max-height:300px;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li
{
	
}
	
	
.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .mahd_508-np
{
	font-size: 14px;	
}
	
	
	
.h_222-wxrek > .t-589_ym > .vyj_949__udk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.h_222-wxrek > .t-589_ym.active > .vyj_949__udk > *
{
	font-size: 16px;
}	
		
.h_222-wxrek > .t-589_ym:not(.active) > .vyj_949__udk > .bghjh-487_tii
{
	display: none;
}
	
	
	
.qw_517__qoexe .fwdh_162-nd
{
	width: 24px;
}

.qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu
{
	width: 24px;
	height: 24px;
}
	
	
.qw_517__qoexe .t-589_ym:not(.active) .fwdh_162-nd > .deiyi_318__gbu
{
	margin-left: 0px;
}

.qw_517__qoexe .t-589_ym.active .fwdh_162-nd > .deiyi_318__gbu
{
	border:1px solid #171717;
}

.qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu > img
{
	height: 24px;
}
	

.itdau-356_gsc .bjsp_92-aqv > .wv-817_msh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bjsp_92-aqv .b_668-gc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qw_517__qoexe.w_108-b
	{
		float: none;
	}
	
.qw_517__qoexe.w_108-b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qw_517__qoexe .ofega_613-igczp
	{
		line-height: 18px;
	}
	
	.qw_517__qoexe .fwdh_162-nd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qw_517__qoexe .fwdh_162-nd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v_280__ywbwg {
    padding: 30px 20px;
	}
	
	.v_280__ywbwg > .flijg_774__ovaas
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v_280__ywbwg > .flijg_774__ovaas > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v_280__ywbwg > .flijg_774__ovaas > .erff_589-caykh
	{
		padding-top: 10px
	}
	
	.v_280__ywbwg > .flijg_774__ovaas > .bbb_681-dh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bbb_681-dh > .qwm_964__mjhj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.erff_589-caykh > .hyjf_50__zdjix > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v_280__ywbwg > .flijg_774__ovaas > .nc_265-u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xdt-757_ep
	{
		margin-top: 30px;
	}
		
	.sfx_448__ch { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sfx_448__ch h2 { padding-bottom:20px; }
	.sfx_448__ch > .waif_780-qx
	{
		padding: 20px;
	}

	.sfx_448__ch p + h2 { }
	.sfx_448__ch ul { }
	.sfx_448__ch li { }
	.sfx_448__ch table { width: 100% !important; }
	
	.sfx_448__ch img { max-width: 100% !important; }
	

	.sx_387-bd.gu_804__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sx_387-bd.gu_804__z h2
	{
		padding-bottom: 20px;
	}
	
	.sx_387-bd.gu_804__z ul
	{
		display: block;
	}
	
	.sx_387-bd.gu_804__z ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sx_387-bd.gu_804__z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sx_387-bd ul.z-3_cabl > li > .bgeea_414__nlzge
	{
		float: none !important;
	}
	
	.sx_387-bd ul.z-3_cabl > li > .bn_973__jag
	{
		padding: 0px;
	}
	
	
		.e-425_jfthh.gu_804__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e-425_jfthh.gu_804__z h2
	{
		padding-bottom: 20px;
	}
	
	.e-425_jfthh.gu_804__z ul
	{
		display: block;
	}
	
	.e-425_jfthh.gu_804__z ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e-425_jfthh.gu_804__z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e-425_jfthh.gu_804__z ul > li .bn_973__jag
	{
		padding: 0px;
	}
	
	.cb_60__ceq
	{
		    padding: 20px;
	}
	
	
	.ddioi-293_gdzrv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ddioi-293_gdzrv h2
	{
		padding-bottom: 20px;
		
	}
	
	.ddioi-293_gdzrv .gb-696_d
	{
		padding: 20px;
	}
	
	.ddioi-293_gdzrv .gb-696_d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ddioi-293_gdzrv .au_858-fexi
	{
		padding-left: 0px;
	}
	
	
	
	
	.fejsc-769_lam
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fejsc-769_lam > .qpgj_300-rc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qpgj_300-rc > .k-344_gp
	{
		display: block;
	}
	
	.qpgj_300-rc > .bag-464_guk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qpgj_300-rc > .bag-464_guk > .hyjf_50__zdjix
	{
		
	}
	
	
	.qwm_964__mjhj.cgi_32__ti
	{
		margin-right: 0;
	}
	
	
	.qwm_964__mjhj.cgi_32__ti .bzg_260__cioo > input
	{
		max-width: none;
	}
	
	.qwm_964__mjhj.cgi_32__ti .ozyd_379__ee
	{
		max-width: none;
	}
	
	
	.hyjf_50__zdjix > .rl_265__gaacw.bmzb_900__uyi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.peraf_448-h
	{
		text-align: center;
	}
	
	.mmda_487-mig
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mmda_487-mig li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mmda_487-mig li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ekfoq_145-ov
	{
		margin-left: 20px !important;
		
	}
	
	.ekfoq_145-ov > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sfx_448__ch table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fncie-50_deq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sfx_448__ch > .waif_780-qx.k_222-wlfgu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.waif_780-qx ul.list-recomend > li
{
	display: block;
}
	
.gdmx_272__uyu > .dieia_575-a
{
	width: 100%;
	float: none;
}
	
.gdmx_272__uyu > .ccwqn_539-fggb
{
	width: 100%;
	float: none;
}

.gdmx_272__uyu > .ccwqn_539-fggb > .s_757__qcgm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.rbsxb-245_aa, .hphep-406_jg, .dr_96__twdhd
{
	
}

body.hphep-406_jg .xdt-757_ep
{
	width: 800px;
}

body.hphep-406_jg section.xdt-757_ep
{
	margin-top: 50px;
}

body.hphep-406_jg .kese_480-o > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hphep-406_jg .kese_480-o > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hphep-406_jg .itdau-356_gsc .aciia_883-xsjqe 
{
	margin: 0;
	margin-left: 20px;
}

body.hphep-406_jg .itdau-356_gsc .bjsp_92-aqv
{
	padding: 10px 0 10px 0px; 
}

body.hphep-406_jg .bjsp_92-aqv .b_668-gc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hphep-406_jg .bjsp_92-aqv > .wv-817_msh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa > img
{
	height: 22px;
}

body.hphep-406_jg .qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hphep-406_jg .t-589_ym.active .fwdh_162-nd > .deiyi_318__gbu
{
	border: none;
}

body.hphep-406_jg .qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu > img
{
	height: 24px;
}

body.hphep-406_jg .v_280__ywbwg 
{
	padding:50px 0px;
}

body.hphep-406_jg .qwm_964__mjhj > h4.vah_407__devz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hphep-406_jg .qwm_964__mjhj .ozyd_379__ee
{
	border-radius: 0px;
}

body.hphep-406_jg .hyjf_50__zdjix > .rl_265__gaacw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hphep-406_jg .hyjf_50__zdjix > .rl_265__gaacw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hphep-406_jg .hyjf_50__zdjix > .rl_265__gaacw .aw-427_bc
{
	top: -20px;
}


body.hphep-406_jg .hyjf_50__zdjix > .rl_265__gaacw .bkida-288_gmif
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hphep-406_jg .nc_265-u
{
	background-color: #FFFFFF;
}


body.hphep-406_jg .nc_265-u > .fhqf_281-e
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.hphep-406_jg .nc_265-u > .fhqf_281-e > div
{
	padding: 0px 30px;
}


body.hphep-406_jg .nc_265-u > .fhqf_281-e b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hphep-406_jg .nc_265-u > .fhqf_281-e h2, body.hphep-406_jg .nc_265-u > .fhqf_281-e h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.hphep-406_jg .e-425_jfthh.gu_804__z ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hphep-406_jg .mmda_487-mig
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hphep-406_jg .mmda_487-mig ul
{
	display: table;
    margin: 0 auto;
}
body.hphep-406_jg .mmda_487-mig ul li
{
	line-height: 38px;
}

body.hphep-406_jg .mmda_487-mig ul li:first-child
{
	margin-left: 0px;
}

body.hphep-406_jg .mmda_487-mig ul li:last-child
{
	margin-right: 0px;
}

body.hphep-406_jg .peraf_448-h
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hphep-406_jg .peraf_448-h .ju_556__eivet
{
	color: #777777; 
}


body.hphep-406_jg .imgblock
{
	max-width: 740px;
}


body.hphep-406_jg .ccwqn_539-fggb .imgblock
{
	max-width: 740px;
}

body.hphep-406_jg .e-425_jfthh ul > li .ld_293-defss > img
{
	max-width: 224px;
}


body.hphep-406_jg .fejsc-769_lam .hyjf_50__zdjix > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hphep-406_jg .xdt-757_ep
{
	width: 100%; 
}

	body.hphep-406_jg .v_280__ywbwg {
    padding: 30px 12px;
	}

	body.hphep-406_jg .nc_265-u > .fhqf_281-e
	{
		padding: 30px 0px;
	}

	body.hphep-406_jg section.xdt-757_ep
	{
		margin-top: 30px;
	}


	body.hphep-406_jg .sfx_448__ch > .waif_780-qx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hphep-406_jg .sx_387-bd.gu_804__z
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hphep-406_jg .e-425_jfthh.gu_804__z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hphep-406_jg .ddioi-293_gdzrv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hphep-406_jg .fejsc-769_lam
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hphep-406_jg .qpgj_300-rc > .bag-464_guk
	{
		margin-top: 50px;
	}

body.hphep-406_jg .qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu
{
	width: 28px;
	height: 28px;
}

body.hphep-406_jg .qw_517__qoexe .fwdh_162-nd > .deiyi_318__gbu > img
{
	height: 28px;
}
	
	
body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa
{
	width: 24px;
    height: 24px;
}


body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a > .fh_475__vho > .qgx_338__oeoa > img
{
	height: 24px;
}

	
body.hphep-406_jg .h_222-wxrek > .t-589_ym > .vyj_949__udk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hphep-406_jg .qw_517__qoexe > .h_222-wxrek > .t-589_ym > .e_869__hg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hphep-406_jg .mmda_487-mig ul li
{
	line-height: 20px;
}
	
body.hphep-406_jg .peraf_448-h
{
	margin-top: 30px;
}

	
body.hphep-406_jg .e-425_jfthh.gu_804__z ul > li
{
	padding: 0px;
}

	
}

